Bug 611161 - [abrt] crash in kmess-2.0.3-1.fc13: QTextEngine::itemize: Process /usr/bin/kmess was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in kmess-2.0.3-1.fc13: QTextEngine::itemize: Process /usr/bin/km...
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kmess   
(Show other bugs)
Version: 13
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Steven M. Parrish
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:67e7df865bc66dc30a34f92df76...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-04 04:53 UTC by matius
Modified: 2010-10-28 05:43 UTC (History)
1 user (show)

Fixed In Version: kmess-2.0.4-1.fc14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-27 22:46:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (218.78 KB, text/plain)
2010-07-04 04:53 UTC, matius
no flags Details

Description matius 2010-07-04 04:53:10 UTC
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/bin/kmess -caption KMess -icon kmess
component: kmess
crash_function: QTextEngine::itemize
executable: /usr/bin/kmess
global_uuid: 67e7df865bc66dc30a34f92df7677cbd192efe56
kernel: 2.6.33.5-124.fc13.i686
package: kmess-2.0.3-1.fc13
rating: 4
reason: Process /usr/bin/kmess was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

Comment 1 matius 2010-07-04 04:53:16 UTC
Created attachment 429325 [details]
File: backtrace

Comment 2 Fedora Update System 2010-10-13 15:20:47 UTC
kmess-2.0.4-1.fc12 has been submitted as an update for Fedora 12.
https://admin.fedoraproject.org/updates/kmess-2.0.4-1.fc12

Comment 3 Fedora Update System 2010-10-13 15:22:05 UTC
kmess-2.0.4-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/kmess-2.0.4-1.fc13

Comment 4 Fedora Update System 2010-10-13 15:23:11 UTC
kmess-2.0.4-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/kmess-2.0.4-1.fc14

Comment 5 Fedora Update System 2010-10-13 21:22:02 UTC
kmess-2.0.4-1.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update kmess'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/kmess-2.0.4-1.fc14

Comment 6 Fedora Update System 2010-10-27 22:46:22 UTC
kmess-2.0.4-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2010-10-27 22:56:35 UTC
kmess-2.0.4-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2010-10-28 05:43:40 UTC
kmess-2.0.4-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.